Subject: Re: Wierd LW render stats
From: Suraj Gulrajani <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 26 Feb 1995 17:50:19 +0700 (GMT+0700)

On Sat, 25 Feb 1995 [email-masked] wrote:

> The other day while I was rendering I got a very wierd stat. It said last
> frame 357 3,234 min. This frame only took 27 min to render. When I saw it I
> freaked. I quit LW and re-booted. Re-rendered the frame and it said 27 min. I
> just let it go under unsolved.
> 

A problem with the clock or something related... If you render past 00:00 
or something, the frame would show up as rendering in some strange hours 
(huge!)   The frame renders no problem... Just the display.. :)